onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_invisibility', ['ABA', 'ACA', 'ADA'], {
        A: Item.of('minecraft:potion', '{Potion:"minecraft:long_invisibility"}'),
        B: 'artifacts:scarf_of_invisibility',
        C: 'curios:ring',
        D: 'artifacts:cross_necklace'
    }).id('kubejs:ringsofascension/ring_invisibility')
})